#nav ul,  #nav ul a:link, #nav ul a:visited{
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #191919;
	font-weight:normal;
}
#nav ul {
/*	list-style: inside url(/jpg/MENU_00.jpg) ;
*/	list-style: none;	
	border: 0px;
	margin: 0px 0px 14px 0px;
}
#nav ul a:hover, #nav ul.mncon a:hover{
	color: #990000;
	text-decoration: none;
}
#nav ul li {
	height:24px;
	margin:0px;
	border:0px;
	padding:4px 0;
	border-bottom:#999999 thin dotted;
	cursor:pointer;
}
#nav ul  li:before{
content: ">  ";
float:left;
margin: 0 10px 0 5px;
font-style: normal;
font-size: 17px;
}

#nav ul  li:hover{
color: #990000;
}
#nav ul  li a:active {
	color: #990000;
   	text-decoration:none;
}
      #nav ul li.attivo, #nav ul li.attivo a:link, #nav ul li.attivo a:visited{
	color: #6E2636;
}
#nav ul.docins, .docins {
	background-color:#414042;
	padding:5px 0 10px 0;
	list-style: none ;
	color: #FFF;
	margin:0;
	font-size:12px;
}
#nav ul.docins a:hover{
	background-color:#FFF;
	color: #191919;
/*	list-style: inside url(/jpg/MENU_01.png) ;
*/}
#nav ul.docins  li:hover{
color: #191919;
}

#nav ul.docins li {
	border-bottom:0;
	cursor:pointer;
	height:18px;
}
#nav ul.docins li a {
	display: block;
	width: 100%;
	height: 100%;
	color: #FFF;
	font-size: 15px;
}
.guidapercorsi {
	background-color:#818285;
	padding:10px 10px 15px 10px;
	list-style: none ;
	color: #FFF;
	margin:0 0 0 8px;
	font-size:12px;
	height:175px;
	border:0;
}
.iniziative {
	position:relative;
	background-position:left;
	background-repeat:no-repeat;
	background-color:#fff;
	padding:0;
	color: #000;
	margin-bottom:10px;
	font-size:12px;
	height:60px;
	border:0;
	width:180px;
}
.iniziative_new {
	position:relative;
	background-position:left;
	background-repeat:no-repeat;
	background-color:#fff;
	padding:0;
	color: #000;
	margin-top:10px;
	font-size:12px;
	height:60px;
	border:0;
	width:180px;
}

.mg{
	margin-left:5px;
	padding-top:8px;
}

.uno{
	background-image:url(../jpg/iniziativa_orto.jpg);
}
.due{
	background-image:url(../jpg/iniziativa_forum.jpg);
}
.tre{
	background-image:url(../jpg/magazine.jpg);
}
.quattro{
	background-image:url(../jpg/iniziativa_ali_old.jpg);
}


.iniziative_txt {
	position:absolute;
	bottom:0px;
	left:65px;
	display:block;
	width:115px;
	border-bottom:medium #CCC solid;
/*	clear:both;
*/}
.iniziative_txt_new {
	position:absolute;
	bottom:0px;
	left:55px;
	display:block;
	width:115px;
	border-bottom:medium #CCC solid;
/*	clear:both;
*/}

.guidacds {
	background-color:#414042;
	padding:10px;
	list-style: none ;
	color: #FFF;
	margin:0;
	font-size:12px;
	/*height:130px;*/
	margin:0;
	border:0;
}



#nav ul.mncon,  #nav ul.mncon a:link, #nav ul.mncon a:visited{
	list-style-type: disc;
	list-style-position:inside;
	padding:0px;
	margin:12px 0px;
	border:0px;
	font-weight: normal;
	font-size: 11px;
	color: #666666;
	list-style-image: none;
}
#nav ul.mncon li {
	height:auto;
	text-align:left;
}
ul#menu {
    width: auto;
	background-color: #6E2636;
  	padding: 12px 0px;
  	color:#FFF;
  	font-size:12px;
	margin-bottom:0;
	margin-top:16px;
}
div#menu {
    width: auto;
	background-color: #6E2636;
  	padding: 12px 0px;
  	color:#FFF;
	margin-bottom:0;
	margin-top:16px;
}
div#menu a:link, ul#menu a:visited {
  border: 0px;
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  vertical-align:baseline;
  color:#FFF;
	padding:0 5px 0 10px;
}
div#menu a:hover {
	background-color:#FFFFFF;
	color: #191919;
}


#fondonav {
    width: auto;
	height:auto;
	min-height:100%;
	background-color: #6E2636;
  	padding: 0px;
margin:0;}

ul#menu a:link, ul#menu a:visited {
  border: 0px;
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  vertical-align:baseline;
  color:#FFF;
  	font-size:12px;
	padding:0 5px 0 10px;
}
ul#menu.alfabeto a:link, ul#menu a:visited {
  border: 0px;
  margin: 2px;
  padding: 0px;
  font-weight: normal;
  vertical-align:baseline;
  color:#FFF;
  	font-size:11px;
	/*padding:0 5px 0 5px;*/
	display:block;
}

ul#menu  li a {
	display: block;
	width: 100%;
	height: 100%;
}
ul#menu li{
  padding: 0px;
  height:auto;
  text-align:left;
  vertical-align:baseline;
	border-bottom:none;
}
ul#menu li:before {
	content:none;
margin: 0;
}
ul#menu a:hover {
	background-color:#FFFFFF;
	color: #191919;
}
ul#menu li:hover {
	color: #191919;
}

ul#menu li a:link, ul#menu li a:visited{
	margin: 0px 0px 0px 0px;
}
ul#menu ol {
	display: none;
	margin: 0px 0px 5px 0px;
	list-style: none;
	padding:2px 0px 16px 0px;
	background-color:#FFFFFF;
	width:100%;
}
ul#menu ol li{
  	padding: 3px 0px 0px 0px;
  	vertical-align:baseline;
	line-height:14px;
	}
ul#menu ol li:before {
	content:">  ";
	margin:  0 2px 0 10px;
	color:#6E2636;
	font-size:11px;
}
	
ul#menu a {
  text-decoration:none;
}
ul#menu ol a:link, ul#menu ol a:visited{
	font-size:11px;
	color:#003366;
	list-style-image: none;
	padding:0 0 0 0;
	margin:0 12px;
}
ul#menu ol li a:hover{
	background-color:#6E2636;
	margin:0 10px;
	padding:0 -10px 0 0;
	color:#FFFFFF;
}
ul#menu a.active, ul#menu a.active a:link{
	background-color:#FFFFFF;
	color: #6E2636;
}

ul#didattica  li:before{
content: ">  ";
float:left;
margin: 0 10px 0 0;
font-style: normal;
}
ul#didattica {
	list-style: none ;
}
ul#didattica  li:hover{
color: #6E2636;
}
ul#didattica  li a:active {
	color: #6E2636;
   	text-decoration:none;
}
ul#didattica li.attivo, ul#didattica li.attivo a:link, ul#didattica li.attivo a:visited{
	color: #6E2636;
}

